package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;

/**
 * cm_user_invoiceinfo
 * @author
 */
@Data
public class CmUserInvoiceinfo implements Serializable {
    private Long id;

    /**
     * 用户ID
     */
    private Long userId;

    /**
     * 发票抬头 个人名称或企业名称或者单位名
     */
    private String invoiceTitle;

    /**
     * 企业税号、纳税人识别号
     */
    private String corporationTaxNum;

    /**
     * 注册地址
     */
    private String registeredAddress;

    /**
     * 注册电话
     */
    private String registeredPhone;

    /**
     * 开户银行账户
     */
    private String bankAccountNo;

    /**
     * 开户银行
     */
    private String openBank;

    private static final long serialVersionUID = 1L;
}
