package com.caimei.module.base.entity.po;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * sys_dict
 * @author 
 */
@Data
public class SysDict implements Serializable {
    /**
     * 编号
     */
    private Long id;

    /**
     * 数据值
     */
    private String value;

    /**
     * 标签名
     */
    private String label;

    /**
     * 类型
     */
    private String type;

    /**
     * 描述
     */
    private String description;

    /**
     * 排序（升序）
     */
    private Long sort;

    /**
     * 父级编号
     */
    private String parent_id;

    /**
     * 创建者
     */
    private String create_by;

    /**
     * 创建时间
     */
    private Date create_date;

    /**
     * 更新者
     */
    private String update_by;

    /**
     * 更新时间
     */
    private Date update_date;

    /**
     * 备注信息
     */
    private String remarks;

    /**
     * 删除标记
     */
    private String del_flag;

    private String createBy;

    private Date createDate;

    private String delFlag;

    private String parentid;

    private String updateBy;

    private Date updateDate;

    private static final long serialVersionUID = 1L;
}