package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.CmLogisticsBatch;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * Description
 *
 * @author : plf
 * @date : 2020\3\19 0019
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class LogisticsBatchVo extends CmLogisticsBatch {

    /**
     * 物流跟踪信息
     */
    private List<LogisticsInformationVo> logisticsInformationList;

    /**
     * 子订单信息
     */
    private List<ShopOrderVo> shopOrderList;

    /**
     * 发货物流记录
     */
    private List<LogisticsRecordVo> logisticsRecordList;

    /**
     * 备注图片数组
     */
    private String[] remarkImages;
}
