package com.caimei.module.search.dao;

import com.caimei.module.search.entity.vo.CmMallOrderVo;
import com.caimei.module.search.entity.vo.CmMallOrganizeProductsVo;
import com.caimei.module.search.entity.vo.CmMallProductLadderPriceVo;
import com.caimei.module.search.entity.vo.CmMallProductSearchHistoryVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;
/**
 * Description
 *
 * @author : Charles
 * @date : 2020/2/27
 */
public interface SearchMapper {
    List<CmMallOrganizeProductsVo> searchProduct(@Param("organizeID") Integer organizeID, @Param("searchWord") String searchWord);

    void deleteProductRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID);

    void saveProductRecord(CmMallProductSearchHistoryVo productSearchHistory);

    List<CmMallProductSearchHistoryVo> findProductRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID);

    CmMallProductLadderPriceVo findLadderPrice(Long id);

    void deleteRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID);

    CmMallProductSearchHistoryVo findAllProductRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID, @Param("searchWord") String searchWord);

    void updateProductRecord(CmMallProductSearchHistoryVo productSearchHistory);

    CmMallProductSearchHistoryVo findAllOrderRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID, @Param("searchWord") String searchWord);

    void saveOrderRecord(CmMallProductSearchHistoryVo orderSearchHistory);

    void deleteOrderRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID);

    void updateOrderRecord(CmMallProductSearchHistoryVo orderSearchHistory);

    List<CmMallOrderVo> searchOrder(@Param("organizeID") Integer organizeID, @Param("searchWord") String searchWord, @Param("userID") Long userID);

    List<CmMallProductSearchHistoryVo> findOrderRecord(@Param("organizeID") Integer organizeID, @Param("openID") String openID);

    void deleteSearchHistory(@Param("organizeID") Integer organizeID, @Param("openID") String openID);
}
